/* ------------------------------------------------------------------------------------------------
 *
 * This is where all of the CSS code is handled for your theme.
 *
 * We recommend you break your CSS into multiple files and put them in a separate
 * directory. We've used a "stylesheets" directory in our example below. After that we'll use
 * Sprockets (getsprockets.org) to package them into one file. Sprockets also allows you to
 * use Sass/SCSS (sass-lang.com) by ending your file name with .sass or .scss, and you can also
 * use LESS (lesscss.org) by ending your file with .less.
 *
 * However, if you don't have much CSS, or you're just a glutton for punishment,
 * you could simply put all of your CSS in this file. It's up to you.
 *
 * ------------------------------------------------------------------------------------------------
 */

/*
 * Here we're including a 3rd-party stylesheet we put in stylesheets/vendor written in normal CSS,
 * as well as a few custom Sass stylesheets we've written for different areas of the store
 */


.ui.fixed.sticky.buy {
  padding-top: 4em;
}

.card.product {
  overflow: hidden;
}

.hidden.faqs {
  display: none;
}

.ui.basic.ribbon.label {
  color: black;
  background: #F3F3F3;
  border-radius: 0;
  border: none;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.ui.image > .ui.basic.ribbon.label {
  left: 0;
  padding-left: 0.833em;
}

.ui.basic.ribbon.label::after {
  display: none;
}

i.red.icon.icon.icon {
  color: #FC4655 !important;
}

i.green.icon.icon.icon {
  color: #37A966 !important;
}

i.blue.icon.icon.icon {
  color: #095480 !important;
}

i.pale.blue.icon.icon.icon {
  color: #65C3CA !important;
}

i.yellow.icon.icon.icon {
  color: #E4C40F !important;
}
